CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 18.0.1284.49, Opphavsrett 1995-2013 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Opphavsrett 1995-2013 Opera Software ASA. Alle rettar reserverte.";
